@CHARSET "UTF-8";

/*
 Kalender
*/
div#calendar
{
    padding: 10px 20px 0 0;
}

div#calendar table
{
    border: 1px solid #c0c0c0;
}

div#calendar table td
{
    text-align: center;
    padding: 3px;
}

div#calendar table td.selected
{
    font-weight: bold;
    text-decoration: none;
}

div#calendar table a
{
    text-decoration: none;
}

div#calendar table td#current.selected
{
    background-color: #c0c0c0;
}

div#calendar table td#activ.selected a
{
    text-decoration: underline;
}

div#calendar tr#weekday-line td
{
    background-color: #c0c0c0;
}